<template>
  <div>
    <TheHeader />
    <b-container class="mt-3">
      <nuxt />
    </b-container>
  </div>
</template>

<script>
import TheHeader from '@/components/TheHeader'

export default {
  name: 'LayoutDefault',
  components: {
    TheHeader
  }
}
</script>
